Subject: bug#72735: 31.0.50; [PATCH] Make more bug-reference variables customizeable

From: Tassilo Horn <[email-masked]>
Date: Wed, 12 Feb 2025 09:06:28 +0100

Stefan Kangas <[email-masked]> writes:

>> And adding you company's tracker is quite easy, too.  That's what I
>> use:
>
> FWIW, I just throw $DAYJOB related customizations into .dir-locals.el
> in my ~/work directory.  It seems more natural to me than having it in
> my Init file, for example because some of the information in there is
> not necessarily public and can't be shared outside of the company.

Yup, that's obviously fine, too.  I have it differently mostly because I
have no strict ~/work vs. ~/fun separation between projects, so there's
no single root directory for the work stuff.

Bye,
Tassilo